<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Produtos - Barbearia Alura</title>
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="produtos.css" />
  </head>
  <body>
    <header>
      <div class="caixa">
        <h1><img src="logo.png" /></h1>

        <nav>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="produtos.html">Produtos</a></li>
            <li><a href="contato.html">Contato</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <main>
      <ul class="produtos">
        <li>
			<h2>Cabelo</h2>
			<img src="cabelo.jpg" alt="cabelo">
			<p class="produto-descricao">Na tesoura ou máquina, como o cliente preferir</p>
			<p class="produto-preco">R$ 25,00</p>
		</li>
        <li>
			<h2>Barba</h2>
			<img src="barba.jpg" alt="barba">
			<p class="produto-descricao">Corte e desenho profissional de barba</p>
			<p class="produto-preco">R$ 18,00</p>
		</li>
        <li>
			<h2>Cabelo + Barba</h2>
			<img src="cabelo+barba.jpg" alt="cabelo+barba">
			<p class="produto-descricao">Pacote completo de cabelo e barba</p>
			<p class="produto-preco">R$ 35,00</p>
		</li>
      </ul>
    </main>

	<footer>
		<img src="logo-branco.png" alt="logo-branco">
		<p class="copyright">&copy; Copyright Barbearia Alura - 2022</p>
	</footer>
  </body>
</html>
